@import url("https://use.fontawesome.com/releases/v5.8.1/css/all.css");
@import url("https://fonts.googleapis.com/css2?family=Cabin&family=Fredoka+One&family=Bangers&family=Pacifico&family=Merienda+One&family=Fjalla+One&family=Permanent+Marker&family=Great+Vibes&family=Lobster&family=Poppins:wght@700&display=swap");

body {
  background-color: #000;
  background-image: url(img/bg.jpg);
  /* background-color: rgb(87, 63, 114); */
  background-size: cover;
  background-position: top center;
  text-align: center;
  /* color: rgba(255, 255, 255, 0.65); */
  color: rgba(255, 255, 255, 1);
  font-family: "Source Sans Pro", Helvetica, sans-serif;
  font-size: 13pt;
  font-weight: 300;
  line-height: 1.65;
  margin: 0;
  min-width: 350px;
}

audio {
  height: 40px;
  margin: 10px;
}
audio:focus {
  outline: none;
}

hr {
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 0;
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.65);
  /* height: 1px; */
  opacity: 0.65;
  /* border: 0 none; */
}

h1 {
  /* color: #75c9bb; */

  /* font-family: "Merienda One", sans-serif; */
  font-family: "Poppins", sans-serif;
  /* font-family: "Permanent Marker", sans-serif; */
  /* font-family: "Fredoka One", sans-serif; */
  /* font-family: "Lobster", cursive; */
  /* font-family: "Bangers", cursive; */
  /* font-family: "Fjalla One", sans-serif; */

  font-size: 35pt;
  font-weight: 500;
  letter-spacing: 3px;
  line-height: 50px;
  margin: 0px;
  text-transform: uppercase;
  /* margin-block-start: 0.4em;
  margin-block-end: 0.4em; */
}

#header h1 {
  margin-bottom: -17px;
  margin-top: 25px;
}

h2 {
  /* font-family: "Great Vibes", cursive; */
  font-family: "Poppins", sans-serif;
  /* font-family: "Permanent Marker", sans-serif; */
  /* font-family: "Lobster", cursive; */
  /* font-family: "Fjalla One", sans-serif; */
  font-weight: 500;
  text-transform: uppercase;
}

h5 {
  /* font-family: "Great Vibes", cursive; */
  font-family: "Poppins", sans-serif;
  /* font-family: "Lobster", cursive; */
  /* font-family: "Fjalla One", sans-serif; */
  /* font-family: "Merienda One", sans-serif; */
  /* font-family: "Pacifico", sans-serif; */
  /* font-family: "Permanent Marker", sans-serif; */
  /* margin-top: 45px; */
}

.content {
  max-width: 960px;
  margin: auto;
  display: flex;
  flex-direction: column;
}

.row {
  max-width: 960px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.col {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
}

gap {
  padding: 1em;
}

#studio .card {
  transition: all 0.2s ease;
  padding: 0.5em;
  border: solid 1px rgba(255, 255, 255, 0.25);
  background-color: rgba(255, 255, 255, 0.075);
  width: 8em;
  height: 6em;
  display: flex;
  flex-direction: column;
  font-size: 1.1em;
  margin: 1em;
}
#studio i {
  margin: 0.6em;
}

a {
  color: inherit;
  text-decoration: none;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.35);
  -moz-transition: border-bottom-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: border-bottom-color 0.2s ease-in-out,
    color 0.2s ease-in-out;
  -ms-transition: border-bottom-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: border-bottom-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

a:hover {
  color: #ffffff;
  border-bottom-color: transparent;
}

/* List */

ol {
  list-style: decimal;
  margin: 0 0 2em 0;
  padding-left: 1.25em;
}

ol li {
  padding-left: 0.25em;
}

ul {
  list-style: disc;
  /* margin: 2em 0 2em 0; */
  /* padding-left: 1em; */
}

ul li {
  padding-left: 0.5em;
}

ul.alt {
  list-style: none;
  padding-left: 0;
}

ul.alt li {
  border-top: solid 1px rgba(255, 255, 255, 0.25);
  padding: 0.5em 0;
}

ul.alt li:first-child {
  border-top: 0;
  padding-top: 0;
}

ul.icons {
  cursor: default;
  list-style: none;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

ul.icons li {
  display: inline-block;
}

ul.icons li:last-child {
  /* padding-right: 0; */
}

.icon {
  text-decoration: none;
  border-bottom: none;
  position: relative;
}

.icon > .label {
  display: none;
}

.icon.style2 {
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border-radius: 100%;
  display: inline-block;
  padding: 0.5em;
  border: solid 1px rgba(255, 255, 255, 0.25);
  background-color: rgba(255, 255, 255, 0.075);
}

.icon.style2:before {
  display: block;
  width: 1.25em;
  height: 1.25em;
  line-height: 1.25em;
  font-size: 1em;
}

.icon.style2:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

@media screen and (max-width: 736px) {
  .icon.style2:before {
    font-size: 1em;
  }
  body {
    font-size: 1em;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1em;
  }
  gap {
    padding: 0.5em;
  }
}

/* Header */
#header {
  text-align: center;
  padding: 3em 0 0 0;
}

/* Footer */

#footer {
  text-align: center;
}

.avatar-img {
  /* border-radius: 100%; */
  display: block;
  width: 10em;
  /* border: solid 1px rgba(255, 255, 255, 0.25); */
}

/* Slideshow */
.box {
  margin: 1em;
  display: inline-block;
  padding: 1em;
  border: solid 1px rgba(255, 255, 255, 0.25);
  background-color: rgba(255, 255, 255, 0.075);
  /* background-color: rgb(71, 85, 105, 0.6); */
  text-align: left;
}
.box-text {
  margin: 1em;
  display: inline-block;
  padding: 3em;
  border: solid 1px rgba(255, 255, 255, 0.25);
  background-color: rgba(255, 255, 255, 0.075);
  /* background-color: rgb(71, 85, 105, 0.6); */
  text-align: left;
}
.text-indent {
  text-indent: 3em;
}

.slideshow {
  overflow: hidden;
  width: 100%;
  border: solid 1px rgba(255, 255, 255, 0.25);
}

.slide {
  display: none;
  width: 100%;
  height: 10em;
  object-fit: cover;
  /* opacity: 0.8; */
}

/* Top menu */
/* Dropdown Button */
.top-menu-bar {
  background-color: #1a1a1a;
  color: white;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  box-shadow: 0 1px 2px #6c6b6b;
}

/* The container <div> - needed to position the dropdown content */
.top-menu-container {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  display: block;
}

/* Dropdown Content (Hidden by Default) */
.top-menu-container-content {
  display: none;
  position: relative;
  background: #474646;
  color: #d5d4d4;
  width: 100%;
  text-align: center;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  /* box-shadow: 0 1px 2px #6c6b6b; */
  overflow-y: scroll;
  height: 360px;
}

/* Links inside the dropdown */
.top-menu-container-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.top-menu-container-content a:hover {
  background-color: #3a3939;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  border: solid 1px rgba(255, 255, 255, 0.25);
  background-color: rgba(255, 255, 255, 0.075);
  border-radius: 50%;
  display: inline-block;
  transition: all 0.2s ease;
}

.active,
.dot:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3s;
  animation-name: fade;
  animation-duration: 3s;
}

/* Fading animation */
.zoom {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 6s;
  animation-name: zoom;
  animation-duration: 6s;
  animation-timing-function: ease;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.5;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.5;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes zoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}

@keyframes zoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
